div#topmenu_shadow {
	background-image:url("../images/topmenu_shadow.png");
}

div#icon div.calendar span.month {
	background-color:#00678b;
}

div#icon div.calendar span.monthtoday {
	background-color:#b54d4e;
}

div#footer div.footer1 div h1 a {
	color: #ffffff;
}
div#footer div.footer1 div h1 a:hover {
		color: #BFD8E0;
}
